install_prereq: Update FreeBSD libraries.
authorAlexander Traud <pabstraud@compuserve.com>
Sat, 17 Feb 2018 09:28:46 +0000 (10:28 +0100)
committerSean Bright <sean.bright@gmail.com>
Thu, 22 Feb 2018 18:56:00 +0000 (12:56 -0600)
commitc4c5d005288b742d518e44c20728baf5bc0e6c53
treec8067dd6c5b7280a53c1c675b56b18e5e6a20ca8
parentfc0cad481a6b320b50504d14f7f9f2ce1a308307
install_prereq: Update FreeBSD libraries.

deleted
 autoconf gcc libsamplerate sqlite

changed
 binutils to libbfd
 freetds-devel to freetds
 gmime2 to gmime26
 mysql55-client to mysql57-client

added
 alsa-lib bison bzip2 cclient corosync doxygen libedit flex graphviz
 libhoard libical libilbc libltdl lua neon newt net-snmp
 openldap-client openssl patch pkgconf portaudio postgresql10-client
 python radcli speexdsp subversion uriparser xmlstarlet libzip

ASTERISK-27686

Change-Id: Ibe88c9b26e59c30d26cdb313a3ef01c9f37ac80d
contrib/scripts/install_prereq